RubyGems Navigation menu

aws-sdk-budgets 1.50.0

Official AWS Ruby gem for AWS Budgets (AWSBudgets). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.50.0 - June 14, 2022 (38.5KB)
  2. 1.49.0 - February 24, 2022 (38.5KB)
  3. 1.48.0 - February 18, 2022 (38.5KB)
  4. 1.47.0 - February 16, 2022 (37.5KB)
  5. 1.46.0 - February 03, 2022 (36KB)
全てのバージョンを表示 (全66項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    d0b58317014769c4073e37a2eec4997a8d4264f949a55b6e8c5b95221b6139d7

    累計ダウンロード数 54,478,950

    このバージョンのみ 991,157

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.3

    リンク: